SCREENCOLOR: RED, WHITE

SCREENGRAPHIC: dynotech.bmp, bottomright

TITLE: "SHOP DROP (Shareware) Setup", 40, italic, bold

TITLECOLOR: YELLOW

BEGINFIRSTSCREEN
   
     This setup program will install SHOP DROP to your    
     computer's hard disk.  SHOP DROP is one of many    
     exciting programs from DynoTech Software.  
 
     Look for more great games from DynoTech Software!  
   
ENDFIRSTSCREEN

BEGINLASTSCREEN

    Installation of SHOP DROP is complete.  You'll find   
    SHOP DROP a challenging game for all SERIOUS  
    Shoppers!      
      
    Contact DynoTech at the address below:
 
             DynoTech Software
             1105 Home Avenue
             Waynesville, MO 65583-2231

             Phone:  (573) 774-5001
             Fax:  (573) 774-3052
             E-Mail:  dynotech@msn.com
             WWW:  www.dyno1.com


ENDLASTSCREEN

MINDISKSPACE: 2000000, 1

MINCPUTYPE: 80386

DEFAULTDIR: C:\shopdrop

WINITEM: "DynoTech", "$DEFAULTDIR$\shop.exe", "SHOP DROP (Shareware)"
WINITEM: "DynoTech", "$DEFAULTDIR$\readme.txt", "DynoTech Tech Notes"

FILE: $WINSYSDIR$\system.shr, overwrite=yes
FILE: readme.txt, overwrite=yes
FILE: file_id.diz, overwrite=yes
FILE: vendinfo.diz, overwrite=yes
FILE: shop.shr, overwrite=yes
